<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@1,700&family=Pacifico&family=Sunshiney&display=swap" rel="stylesheet">

<style>

* {
    margin: 0;
    padding: 0;
}

.container {
    width : 1000px;
    border : 20px solid #EEEEEE;
    margin : 100px auto;
    padding : 35px;
    box-sizing : border-box;
    background-image : url(satu.jpg);
    background-size : cover;
    filter: drop-shadow(2px 0px 21px black);

}

.hello {
    /* border : 1px solid blue; */
    
}

.hello .hello__pic {
    width : 200px;
    height : 200px;
    
    border-radius : 50%;
    overflow: hidden;
    margin : 0 auto;
}

.hello__pic img {
    width : 200px;
    height : 200px;
}

.hello__greet {
    margin : 20px auto;
    max-width : 200px;
    text-align : center;
    color :blueviolet;
}

article p {
    font-size : 20px;
    text-align : center;
    text-align : 5px;
    
}


.link {
    width : 165px;
    margin : 20px auto;
    justify-content : space-evenly;
}

.link a {
    background-color : #EEEEEE;
    padding : 5px;
    border-radius : 3px;
}



</style>


</head>

<body>
<div class="container">
    <div class="hello">
        <div class="hello__pic"><img src="dua.jpg"/></div>
        <div class="hello__greet"><h1>Hello World!</h1></div>
    </div>

    <article>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Earum ab quas numquam rem ullam quis aspernatur officia veritatis dolor quibusdam, temporibus laboriosam at dicta cum soluta debitis esse ipsam facilis illo? Ipsum nisi et unde, dolores aliquam veniam harum odit quibusdam? Vel necessitatibus expedita exercitationem voluptas nulla magni dolore architecto. Reprehenderit eveniet, eligendi doloremque harum quos accusamus maiores libero ut consequatur sunt numquam dolorum hic expedita assumenda architecto ipsum, velit officia eos. Nihil beatae sapiente nam tenetur culpa voluptatum consequuntur fugit totam ducimus. Repellendus totam porro dolore blanditiis eius id voluptas tempore, ab dolor sit. Excepturi sit unde aliquam quidem magni nam, autem tempora maxime molestias sapiente earum aspernatur amet ducimus rerum sequi vitae! Officia ullam voluptatem illum libero quod saepe consectetur dolorum culpa. Veritatis ipsum quaerat, iure quis culpa atque obcaecati dignissimos, soluta harum, molestias quos quas officia perspiciatis laboriosam voluptate sunt qui ipsa eius. Dignissimos maxime expedita animi.</p>
        <div class="link">
            <a href="">Link 1</a>
            <a href="">Link 2</a>
            <a href="">Link 3</a>
        </div>
    </article>
</div>
    
</body>
</html>